/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */


.indentmenu{
font: bold 13px Arial;
width: 100%; /*leave this value as is in most cases*/
background:#fff;
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
list-style:none;
}

.indentmenu ul li{
float:left;
padding:0;
margin:0;
}

.indentmenu ul li a{
float: left;
color: black; /*text color*/
padding: 3px 11px;
text-decoration: none;
display:block;background:url(menu-right.gif) no-repeat left top;
border:1px solid #999;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
padding:5px 7px 2px 7px;
}

.indentmenu ul li a:visited{
color: black;
}

.indentmenu ul li a.selected{
color: black !important;
padding-top: 4px; /*shift text down 1px*/
padding-bottom: 3px;
background: #fff url(indentbg2.gif) center top repeat-x;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-radius-top-left: 5px;
-webkit-border-radius-top-right: 5px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}

#menu4 {float:left;background:#cccccc;width:800px;height:25px;padding:0px;font-size:12px;line-height:normal;z-index:0;}
#menu4 ul {margin:0;padding:0px 0;list-style:none;}
#menu4 li {float:left;background:url("http://www.backstageutah.com/resources/ajaxtabs/images/menu-right.gif") no-repeat right top;padding:0; margin:1px 1px 0px 1px;}
#menu4 a {display:block;background:url("http://www.backstageutah.com/resources/ajaxtabs/images/menu-left.gif") no-repeat left top;padding:5px 5px 4px 5px;}
#menu4 #current {background-image:url("http://www.backstageutah.com/resources/ajaxtabs/images/menu-current-right.gif");}
#menu4 #current a {background-image:url("http://www.backstageutah.com/resources/ajaxtabs/images/menu-current-left.gif");color:#000000;text-decoration:none;font-weight:bold;padding-bottom:5px;}